﻿@charset "utf-8"; 
:root{--fontfamily:"Inter", sans-serif;}
.procate li .img img{object-fit: contain;}
.pro-main .pro-list li .pro-img{background: #fff;}
.pro-main .pro-list li .pro-img img{object-fit: contain;}
.head-nav .nav-ul>li>a{font-weight: var(--fontbold9);}
@media (min-width:1025px) {
body:not(.nobanner){padding-top: 116px;}
body:not(.nobanner) header:not(.is-active){background: #fff;}
body:not(.nobanner) header:not(.is-active) .head-top,body:not(.nobanner) header:not(.is-active) .head-left{color: #000;}
body:not(.nobanner) header:not(.is-active) .lang-icon span{color: #000;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a{color: #000;}
body:not(.nobanner) header:not(.is-active) .lang-icon img{filter: brightness(0);}
body:not(.nobanner) header:not(.is-active) .lang-icon span::before,body:not(.nobanner) header:not(.is-active) .lang-icon span::after{background: #000;}
}
@media(min-width:1025px){.prodetails-info .prodetails-text{font-size: var(--fontsize18);}}
.pro-d-main .protypefeedback .inquiry-title{color:#E62129;}
.pro-d-main .wmkcfeedback .send-btn{background:#E62129;}
.prod-febg{background: #000000a0;position: fixed;top: 0;width: 100vw;height: 100vh;align-items: center;justify-content: center;display: flex;z-index: 9999;display: none;}
.prod-febg.active{display: flex;}
.prod-feex{max-width: 700px;padding: 20px;background: #fff;}
.prod-febg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.prod-feexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: relative;float: right;cursor: pointer;}
.prod-feexit span{width: 3px;height: 40px;background: #000;position: absolute;}
.prod-feexit span:nth-child(1){transform: rotate(45deg);}
.prod-feexit span:nth-child(2){transform: rotate(-45deg);}
.prod-feed .wmkcfeedback input,.prod-feed .wmkcfeedback textarea{border: 1px #cbcbcb solid;background-color: #f0f0f0;}
.prod-fetop{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.prod-fetitle{font-size: 24px;}
.prodetails-info .prodetails-btnlist>.send{background: #E62129;color: #fff;}
@media (min-width:1025px) {.protype-main .maylink-list{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}}
.maylink-list{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}
.maylink-list li{width:100%}
@media (max-width:1024px){.maylink-list{grid-template-columns:repeat(3,1fr)}
@media (max-width:768px){.maylink-list{grid-template-columns:repeat(2,1fr)}
}}@media (max-width:450px){.maylink-list{grid-template-columns:repeat(1,1fr)}
}
.maylink-list li .pro-img img {object-fit: contain;}
footer .foot-item .foot-link .item p {    word-break: initial; }